@import url(http://fonts.googleapis.com/css?family=Open%20Sans:400,400italic,600,600italic,700,700italic/);
body {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , sans-serif;
}

header h1,
header figure {
	float:left;
	padding:0;
}

header hgroup {
	float:right;
	width:150px;
	height:144px;
}

figure.billboard {
height:300px;
overflow:hidden;
}

.onerow {
	overflow:hidden;
	clear:both;
}

.en-box {
	margin:16px 16px 16px 0;
	width:228px;
	height:240px;
	float:left;
	background-color:#D7D7D8;
}

.en-box.row1 {
height:300px;
}

.en-box:hover {
	background-color:#CCC;
}

.en-box img {
	vertical-align:bottom;
}

.en-box.last {
	margin-right:0;
}

.en-box ul {
	padding-left:0;
	margin:10px 0;
}

.en-box ul li {
	background:url(../img/ico_gn.png) no-repeat 10px 2px;
	list-style:none;
	padding-left:30px;
	font-size:11px;
}

.g-nav section#contents article section ul#area-list li {
	background:url(../img/ico_gn.png) no-repeat left 2px;
	padding-left:20px;
	font-size:13px;
	float:left;
	margin-right:1em;
}

.g-nav section#contents article section ul#area-list {
	padding-bottom:20px;
	padding-left:0;
}

.column {
background-color:#FEFEF2;
padding:1em;
}

article h4 {
	background:url(../img/ico_gn.png) no-repeat left 2px;
	padding-left:20px;
}

article h5 {
font-size:12px;
}

article h6 {
font-size:12px;
}

article p{
	text-align:justify;
	text-justify:inter-ideograph;
	line-break: strict;
}

.totop {
text-align:right;
position:relative;
}

.totop:after {
position:absolute;
top:0;
right:86px;
content:'';
width:0;
height:0;
display:block;
border:6px solid transparent;
border-bottom:8px solid #D19CCE;
}

.g-nav section#contents article section .lightbox-album a[href^="http"] {
padding:0;
background:none;
}

.lightbox-album {
overflow:hidden;
}

.lightbox-album a {
float:left;
margin-right:20px;
margin-bottom:20px;
}

.lightbox-album a.last {
margin-right:0;
}

.video-box {
width:640px;
height:360px;
margin:10px auto;
border:1px solid #DDD;
}

nav#global ul li a.fg {
padding-top:7px;
height:41px;
line-height:18px;
}

#map {
  height: 360px;
  position: relative;
  width: 100%;
}
.maps-frame {
  height: 360px;
  width: 100%;
}
.g-nav section#contents article section #map a[href^="http"] {
	background-image:none;
	padding:0;
}

@media all and (max-width : 768px ){

header hgroup {
	display:none;
}

nav#global ul li a.fg {
	padding-top:1em;
	height:auto;
	line-height:normal;
}

figure.billboard {
	height:auto;
}

.en-box {
	height:300px;
	width:31%;
	margin-right:3%;
}

.en-box.tlast {
	margin-right:0;
}

.en-box.last {
	margin-right:3%;
}

.en-box img {
	width:100%;
	height:auto;
}

section#main.en-home {
padding:0 20px;
}

.footer-inner {
	padding:10px 20px 0;
}

.lightbox-album a.last {
	margin-right:20px;
}
}

@media all and (max-width: 640px) {
header#logo h1 {
    height: 80px;
}

header hgroup {
	display:none;
}

.en-box {
	height:auto;
	width:100%;
	margin-right:0;
}

.en-box.row1 {
	height:auto;
}

.video-box,
.video-box video {
	width:100%;
	height:auto;
}

.lightbox-album a {
	width:33%;
	margin-right:0;
	margin-bottom:0;
}

.lightbox-album a.last {
	margin-right:0;
}

section#contents article section .lightbox-album a img {
	box-sizing:border-box;
	padding:10px;
}

#map {
  height: 250px;
  position: relative;
  width: 100%;
}

.maps-frame {
  height: 250px;
  width: 100%;
}

}

@media all and (max-width: 320px) {
.lightbox-album a {
	width:50%;
}
}